gluegen.build.version=2.3.0-rc-20141009
gluegen.build.number=57
gluegen.build.id=2014-10-09_05-31-57
gluegen.build.branch=origin/master
gluegen.build.commit=6f5b67d998b1be9b49584bbb55814d10fe55e813
jogl.build.version=2.3.0-rc-20141010
jogl.build.number=66
jogl.build.id=2014-10-10_04-00-24
jogl.build.branch=origin/master
jogl.build.commit=e2d7816823039fc75be809d64b88a3d3af9cdca8
jogl-demos.build.number=57
jogl-demos.build.id=2014-10-10_04-13-45
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=4392e90ea2909d89895d992833bf9e71ae922a1d
